html
{
	height: 100%;
}
body {  
	margin: 0px;  
	padding: 0px;  
	font-family:"Lucida Grande", arial, sans-serif;
	font-size: 9pt;
	/*background: #A7B28A url('../images/background_full_length.png') repeat-y 50% 0;*/
	background: url('../images/background.png');
	/*background: url('../images/weave.png');*/
	background-attachment: fixed;
	color: #37231D;
	height: 100%;
}
h1
{
	font-size: 20pt;
	line-height: 20pt;
	text-align: center;
}
h2
{
	font-size: 12pt;
	font-style: italic;
}
a:link, a:active, a:visited
{
	color: #F5F5F5;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
} 
#outer-container {  
	width: 900px;    
	background: #dcceca;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
	z-index: 1;
	padding-bottom: 30px;
} 
#outer-container2 {  
	width: 900px;
	margin: 0 auto;
}  
#backdrop {  
	width: 930px;    
	background: url('../images/backdrop.png');
	margin: 0 auto;
	min-height: 100%;
}  
div.center_box
{
	border: 2px solid #37231D;
	width: 500px;
	margin: 20px auto;
	padding: 7px;
	text-align: center;
}
div.center_box_left
{
	border: 2px solid #37231D;
	width: 500px;
	margin: 20px auto;
	padding: 7px;
}
p.center_bold
{
	width: 500px;
	margin: auto;
	text-align: center;
	font-weight: bold;
}
p.center
{
	width: 500px;
	margin: auto;
	text-align: center;
}
p.section_heading
{
	line-height: 1.1em;
	font-weight: bold;
}
iframe
{
	margin: 0 auto;
	width: 800px;
}
#header {  
	width: 900px;  
	text-align: center;
}  
#top_line {  
	width: 894px;  
	background-color: #412d26;
	border-bottom: 2px solid #37231D;
	color: #F5F5F5;
	font-weight: bold;
	padding: 3px;
}  

#date1 {
	float: left;
}
#loc1 {
	float: right;
}
.clear {
	clear: both;
}
  
#footer {  
	width: 894px;  
	background-color: #412d26;
	border-top: 2px solid #37231D;
	color: #F5F5F5;
	font-weight: bold;
	padding: 8px 3px; 
	text-align: center;
	position: fixed;
	bottom: 0;
	z-index: 2;
}  
  
.sock {  
	width: 894px;
	height: 1000px;
	padding: 8px 3px; 
	background-color: #dcceca;
	position: fixed;
	bottom: 0;z
	z-index: 0;
}  
  
#content-container {  
	margin: 3px 10px;  
	float: left;  
	font-size: 11pt;
}  
#content-container a, 
#content-container a:link, 
#content-container a:active, 
#content-container a:visited
{
	color:#a06655;
	text-decoration: underline;
} 
#content-container a:hover
{
	color:#880A7B;
	text-decoration: underline;
}
  
#main-nav {  
	width: 900px;  
	background-color: #412d26;
	border-top: 2px solid #37231D;
	border-bottom: 2px solid #37231D;
	color: #F5F5F5;
	font-weight: bold;
	padding: 0px;
}  
#inner-nav {
	width: 840px;  
	height: 26px;
	margin: 0 auto;
}
div.inner_container {
	margin: 3px;
	width: 874px;
}

/*Animated Menu styles*/
ul.nav{
	margin:0;
	padding:0;
	list-style: none;
}
li.nav{
	width:120px;
	float:left;
	color:#F5F5F5;
	text-align:center;
	overflow:hidden;
}
li.nav a, li.nav a:link, li.nav a:active, li.nav a:hover, li.nav a:visited
{
	color:#F5F5F5;
}
div.divider {
	width: 30px;
	height: 10px;
	margin: 3px auto;
	/*background: url('../images/divider.png');*/
}
.menu_heading{
	padding-top:12px;
}
.sub_menu{
	padding:17px 10px 10px 10px;
	text-align:center;
	overflow: hidden;
}
div.green{background: url('../images/blue_back.png') repeat-y;}
div.sub_menu_green{height: 0px; overflow: hidden;}
.green_bottom{background: url('../images/blue_bottom.png') no-repeat bottom; width: 120px; height: 30px;}

div.yellow{background: url('../images/blue_back.png') repeat-y;}
div.sub_menu_yellow{height: 0px; overflow: hidden;}
.yellow_bottom{background: url('../images/blue_bottom.png') no-repeat bottom; width: 120px; height: 30px;}

div.red{background: url('../images/blue_back.png') repeat-y;}
div.sub_menu_red{height: 0px; overflow: hidden;}
.red_bottom{background: url('../images/blue_bottom.png') no-repeat bottom; width: 120px; height: 30px;}

div.blue{background: url('../images/blue_back.png') repeat-y;}
div.sub_menu_blue{height: 0px; overflow: hidden;}
.blue_bottom{background: url('../images/blue_bottom.png') no-repeat bottom; width: 120px; height: 30px;}

div.violet{background: url('../images/blue_back.png') repeat-y;}
div.sub_menu_violet{height: 0px; overflow: hidden;}
.violet_bottom{background: url('../images/blue_bottom.png') no-repeat bottom; width: 120px; height: 30px;}

div.purple{background: url('../images/blue_back.png') repeat-y;}
div.sub_menu_purple{height: 0px; overflow: hidden;}
.purple_bottom{background: url('../images/blue_bottom.png') no-repeat bottom; width: 120px; height: 30px;}

div.orange{background: url('../images/blue_back.png') repeat-y;}
div.sub_menu_orange{height: 0px; overflow: hidden;}
.orange_bottom{background: url('../images/blue_bottom.png') no-repeat bottom; width: 120px; height: 30px;}

.div_listen
{
	text-align: center;
}

.sortAlpha
{
	padding-left: 4px !important;
	padding-right: 0 !important;
	width: 10px !important;
}
div.label_div
{
	width: 120px;
	float: left;
}
.form_input
{
	width: 150px;
}
span.warning_span
{
	color: Red;
}
img.ddown
{
	width: 10px;
}
div.dd_label
{
	position:relative;
	float: right;
	width: 130px;
}
div.dd_panel
{
	position:absolute;
	background-color: #fff;
	border: 1px solid #ccc;
	top: 15px;
	display: none;
	z-index: 100;
	width: 130px;
	text-align: left;
	padding: 6px;
	line-height: 1.7em;
}
div.dd_label:hover div.dd_panel, div.dd_panel:hover
{
	display: block;
}
.family-heading
{
	padding-top: 5px;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 2px solid #412D26;
}
.masthead
{
	position: relative;
	height: 133px;
}
.head-image-left
{
	position: absolute;
	top: 0;
	left: 0;
}
.head-image-right
{
	position: absolute;
	top: 0;
	right: -20px;
}
.left-bar, .right-bar
{
	margin-top: 10px;
	padding: 9px;
	width: 196px;
	float: left;
	border: 4px solid #412D26;
	border-radius: 7px;
	background-color: #dcceca;
	box-shadow: 0 0 20px 5px #412D26;
}
.left-bar
{
	margin-left: -100px;
}
.right-bar
{
	margin-right: -100px;
}
.mid-main
{
	padding: 20px;
	width: 590px;
	float: left;
	text-align: justify;
}